Subject: [rmcat] Agenda planning: request for slides on feedback requirements

From: Anna Brunstrom <[email-masked]>
Date: Tue, 1 Mar 2016 16:44:07 +0100

Hi all,

On of the items that we plan to discuss in BA is the feedback 
requirements of the candidate algorithms and the possibility for a 
common feedback format. In preparation for this discussion, we would 
like to ask the authors of each candidate algorithm to send a few slides 
to the chairs describing:

1) The feedback requirements of your algorithm
2) The needed feedback intensity
3) Proposed feedback format (when available)

We plan to combine the received material into a common slide set that 
can be used as a basis for the discussion. To allow us to get an 
overview of the material and plan the discussion, please send your 
slides to the chairs by March 15.

Thanks!
Anna & Mirja